Subject: Re: dcache BUG()

From: Ira Weiny <[email-masked]>
Date: Tue, 08 May 2001 15:34:40 -0700

Dan Malek wrote:

> Oh, yes, it will get to a shell prompt.  I just don't know what
> else you may need to run some of these tests, or what you may
> discover later :-).  There have been lots of PCI updates that are
> in the pipeline for the upcoming 2.4/2.4_devel that aren't part of
> the linuxppc_2_5 tree.  It basically makes the PCI look like all
> other PowerPC PCI systems.

When is this comming out?  I heard 2.0 has been pushed back to June?

Ira Weiny

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/